# Uses of Class
com.ngrok.services.HttpsEdgeMutualTlsModule

Packages that use HttpsEdgeMutualTlsModule
Package
Description
com.ngrok

- ## Uses of HttpsEdgeMutualTlsModule in com.ngrok

  Methods in com.ngrok that return HttpsEdgeMutualTlsModule
  Modifier and Type
  Method
  Description
  `HttpsEdgeMutualTlsModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeMutualTls()`
  Creates a service client for `HttpsEdgeMutualTlsModule`.